@charset "utf-8";

@import "iconfont.css";
@import "jquery.fancybox.css";
@import "grid12.css";

/*---------------------------------------------------*/

.index-tit{text-align:center;font-size:0;}
.index-tit h3{font-weight:bold;font-size:36px;line-height:1;color:#000;display:inline-block;text-transform:uppercase;}
.index-tit h3 em{color:#261870;font-weight:bold;}
.index-tit img{border-left:1px solid #0A923E;margin-left:15px;padding-left:10px;vertical-align:text-bottom;display:inline-block;}

.indexA{padding:80px 0;}
.indexA .list{position:relative;}
.indexA .list .swiper-slide{position:relative;box-sizing:border-box;padding:28px;overflow:hidden;border:1px solid #eee;}
.indexA .list .swiper-slide .pic{width:100%;display:block;}
.indexA .list .swiper-slide .pic img{width:100%;display:block;}
.indexA .list .swiper-slide .t{}
.indexA .list .swiper-slide .t h5{font-size:22px;color:#333;padding:0 0 8px;border-bottom:5px solid #EEE;position:relative;}
.indexA .list .swiper-slide .t h5::after{content:"";height:5px;width:0;background:#01a29a;position:absolute;bottom:-5px;left:0;transition:all 0.5s ease 0s;}
.indexA .list .swiper-slide .t p{font-size:14px;line-height:24px;font-weight:300;color:#333;margin:15px 0 0;display: -webkit-box;-webkit-box-orient: vertical;overflow: hidden;-webkit-line-clamp: 3;}
.indexA .list .swiper-slide .t a{color:#333;font-size:16px;display:inline-block;margin:20px 0 0;}
.indexA .list .swiper-slide .t a:hover{color:#01a29a;}

.indexA .list .swiper-slide:hover .t h5::after{width:100%;}

.indexA .swiper-button-prev,.indexA .swiper-button-next{width:50px;height:50px;background:#fff;margin-top:-25px;border-radius:50%;text-align:center;}
.indexA .swiper-button-prev i,.indexA .swiper-button-next i{font-size:45px;line-height:50px;color:#ADADAD;}
.indexA .swiper-button-prev,.indexA .swiper-container-rtl .swiper-button-next{left:-70px;right:auto;}
.indexA .swiper-button-next,.indexA .swiper-container-rtl .swiper-button-prev{right:-70px;left:auto;}
.indexA .swiper-button-prev:hover i,.indexA .swiper-button-next:hover i{color:#01a29a;}

.indexA .swiper-pagination{display:none;position:static;width:100%;text-align:center;margin:25px 0 0;}
.indexA .swiper-pagination-bullet {height:10px;width:10px;margin:0 3px;background:none;border:1px solid #01a29a;border-radius:50%;opacity:1;box-sizing:border-box;}
.indexA .swiper-pagination-bullet-active{background:#01a29a;}


.indexB{padding:80px 0;background:#F6F6F6;}
.indexB .tit{display:-webkit-flex;display:flex;-webkit-justify-content:space-between;justify-content:space-between;-webkit-align-items:center;align-items:center;}
.indexB .tit h3{font-family:'Gilroy-Bold';font-size:48px;line-height:1;color:#333;position:relative;}
.indexB .tit h3 em{position:relative;z-index:20;}
.indexB .tit h3::after{content:"About";color:#F6F6F6;position:absolute;left:0;top:-20px;font-size:111px;z-index:0;-webkit-text-stroke:1px #E7E7E7;}
.indexB .tit .more{font-family:'Gilroy-Bold';-webkit-text-stroke:1px #878787;font-size:24px;color:#F6F6F6;text-align:right;}
.indexB .tit .more::before{content:"";width:107px;height:2px;background:#01a29a;margin:0 0 40px;display:block;}
.indexB .tit .more:hover{-webkit-text-stroke:1px #01a29a;}


.indexB .box{margin:100px 0 0;display:-webkit-flex;display:flex;-webkit-justify-content:space-between;justify-content:space-between;}

.indexB .txt{-webkit-flex:1;flex:1;margin-right:80px;}
.indexB .txt ul{}
.indexB .txt ul li{display:-webkit-flex;display:flex;-webkit-align-items:center;align-items:center;position:relative;cursor:pointer;}
.indexB .txt ul li::after{display:none;content:"";background:url(../images/more1.png) no-repeat;background-size:80px 58px;width:80px;height:58px;position:absolute;right:0;top:calc(50% - 29px);}
.indexB .txt ul li~li{margin-top:40px;}
.indexB .txt ul li img{display:none;}
.indexB .txt ul li em{width:130px;font-family:'Gilroy-Bold';color:#F6F6F6;font-size:110px;-webkit-text-stroke:1px #E5E5E5;}
.indexB .txt ul li .t{-webkit-flex:1;flex:1;margin:0 95px 0 30px;}
.indexB .txt ul li .t h5{font-weight:500;color:#878787;font-size:30px;}
.indexB .txt ul li .t p{font-size:16px;color:#878787;font-weight:300;line-height:22px;margin-top:3px;}

.indexB .txt ul li.active em{-webkit-text-stroke:1px #01a29a;}
.indexB .txt ul li.active::after{display:block;}
.indexB .txt ul li.active .t h5{color:#01a29a;}

.indexB .pic{width:520px;}
.indexB .pic ul{}
.indexB .pic ul li{display:none;}
.indexB .pic ul li.active{display:block;}
.indexB .pic ul li img{width:100%;display:block;}


.indexC{padding:80px 0;}
.indexC > .wp2{display:-webkit-flex;display:flex;-webkit-justify-content:space-between;justify-content:space-between;position:relative;}
.indexC > .wp2::after{content:"70";color:#fff;font-family:'Gilroy-Bold';line-height:1;position:absolute;left:-80px;top:-120px;font-size:500px;z-index:-1;-webkit-text-stroke:1px #E7E7E7;}

.indexC .txt{-webkit-flex:1;flex:1;margin-right:120px;}
.indexC .txt h3{color:#01a29a;font-size:48px;font-family:'Gilroy-Bold';}
.indexC .txt .t{margin:40px 0 0;font-size:18px;color:#606060;line-height:32px;font-weight:300;}
.indexC .txt .t p{margin:0 0 25px;}
.indexC .txt .more{margin:50px 0 0;width:100px;height:34px;line-height:34px;background:#01a29a;text-align:center;display:block;color:#fff;font-size:15px;border-radius:3px;}
.indexC .txt .more:hover{background:#B4460D;}

.indexC .pic{width:580px;float: right;margin-left: 70px;margin-bottom: 30px;}
.indexC .pic img{}

.indexD{background:url("../images/ibg1.jpg") no-repeat center top;padding:62px 0;background-size:cover;}

.indexD .v{width:100%;display:block;overflow:hidden;position:relative;margin:25px 0;}


.indexD .tit{-webkit-justify-content:space-between;justify-content:space-between;-webkit-align-items:center;align-items:center;}
.indexD .tit h3{font-family:'Gilroy-Bold';font-size:48px;line-height:1;color:#01a29a;position:relative;text-align:left;}
.indexD .tit h3 em{position:relative;z-index:20;}
.indexD .tit p{font-size:18px;color:#888;line-height:24px;max-width:90%;margin:10px 0;text-align:left;}

/*.indexD .tit h3::after{content:"Video";color:#F6F6F6;position:absolute;left:0;top:-20px;font-size:111px;z-index:0;-webkit-text-stroke:1px #E7E7E7;right:0;}*/

.indexD .v > img{transition:all 0.3s ease 0s;-webkit-transition:all 0.3s ease 0s;}
.indexD .v::after{content:'';position:absolute;left:0;top:0;width:100%;height:100%;background:url("../images/v3.png") no-repeat center;display:block;}
.indexD .v:hover > img{transform:scale(1.03);-webkit-transform: scale(1.03);}

.indexD .v .play{position:absolute;z-index:10;left:calc(50% - 55px);top:calc(50% - 55px);}
.indexD .v .play .box{width:110px;height:110px;background:#fff;border-radius:50%;position:relative;z-index:20;display:-webkit-flex;display:flex;-webkit-justify-content:center;justify-content:center;-webkit-align-items:center;align-items:center;}
.indexD .v .play > img{}
.indexD .v .play::before{content:"";position:absolute;top:0;right:0;bottom:0;left:0;border-radius:50%;background: rgba(1,162,154,.6);;animation:scale1 2s linear infinite;}
.indexD .v .play::after{content:"";position:absolute;top:0;right:0;bottom:0;left:0;border-radius:50%;background: rgba(1,162,154,.2);;animation:scale2 2s linear infinite;}

.indexD .v:hover::after{opacity:1;}

/*------------------------------------------------------------*/
/*.sidebaner{}
.sidebaner img{width:100%;}

.path{height:50px;line-height:50px;border-bottom:1px solid #E6E6E6;}
.path p{color:#333;font-size:15px;font-family:Verdana;text-overflow:ellipsis;white-space:nowrap;overflow:hidden;}
.path p i{margin:0 5px 0 0;font-size:14px;color:#B1B1B1;}
.path p a{color:#333;}*/
.sidebanner{position:relative;}
.sidebanner img{width:100%;}
.sidebanner::after{content:"";position:absolute;left:0;top:0;right:0;bottom:0;background-color:rgba(0,0,0,.9);opacity:.5;transition:background 0.3s,border-radius 0.3s,opacity 0.3s;}
.sidebanner .txt{position:absolute;z-index:10;top:0;bottom:0;width:100%;left:0;right:0;padding-bottom:40px;display:-webkit-flex;display:flex;-webkit-justify-content:center;justify-content:center;-webkit-align-items:flex-end;align-items:flex-end;}
.sidebanner h1,.sidebanner h2{color:#fff;font-size:40px;line-height:1;display:inline-block;font-weight:700;position:relative;}
.sidebanner .wp{}
.sidebanner h2{color:#fff;font-size:27px;font-weight:bold;}
.sidebanner p{color:#fff;font-size:15px;font-weight:300;margin:10px 0 0;text-overflow:ellipsis;white-space:nowrap;overflow:hidden;position:relative;z-index:10;}
.sidebanner p i{font-size:15px;color:#fff;}
.sidebanner p a{color:#fff;}

.main{padding-top:50px;padding-bottom:70px;}

.main-left{float:left;width:300px;}
.main-right{margin-left:340px;}

.main-left h3{font-size:20px;font-weight:bold;display:block;color:#fff;height:50px;line-height:50px;padding:0 0 0 20px;background:#01a29a;position:relative;}
.main-left h3::after{display:none;font-family:"qico";content: "\e727";position:absolute;top:6px;right:6px;width:40px;height:40px;line-height:40px;text-align:center;font-size:20px;-webkit-transition: -webkit-transform .3s ease;transition: -webkit-transform .3s ease;transition: transform .3s ease;transition: transform .3s ease, -webkit-transform .3s ease;}
.main-left h3.active::after{-webkit-transform: rotate(45deg) scale(1.08);-ms-transform: rotate(45deg) scale(1.08);transform: rotate(45deg) scale(1.08);}

.sidemenu{margin:0 0 20px;}
.sidemenu > ul{border:1px solid #e2e2e2;border-top:none;}
.sidemenu > ul > li{border-top:1px solid #e2e2e2;}
.sidemenu > ul > li h5{line-height:22px;display:block;padding:10px 0 10px 20px;font-size:17px;color:#333;cursor:pointer;position:relative;}
.sidemenu > ul > li h5 a{display:block;margin-right:40px;box-sizing:border-box;}
.sidemenu > ul > li h5 a:hover{color:#E8BA31;text-decoration:underline;}
.sidemenu > ul > li h5 span{position:absolute;right:0;top:0;background:url("../images/i4.png") no-repeat center;width:40px;height:45px;display:block;}

.sidemenu > ul > li ul{display:none;}
.sidemenu > ul > li ul li{line-height:24px;border-bottom:1px dashed #DCDCDC;background:#fff;padding:8px 20px;}
.sidemenu > ul > li ul li:last-child{border-bottom:none;}
.sidemenu > ul > li ul li a{background:url("../images/i8.html") no-repeat left 9px;font-size:15px;padding-left:15px;color:#666;display:block;}
.sidemenu > ul > li ul li.active a,.sidemenu > ul > li ul li a:hover{color:#E8BA31;}

.sidemenu > ul > li.active h5{color:#E8BA31;border-bottom:1px solid #e2e2e2;}
.sidemenu > ul > li.active span{background:url("../images/i4-1.png") no-repeat center;}

.side-nav{margin:0 0 20px;}
.side-nav ul{}
.side-nav ul li{position:relative;line-height:20px;border:1px solid #e2e2e2;margin:5px 0 0 0;padding:10px 40px 10px 20px;}
.side-nav ul li::after{font-family:"qico";content:"\e62e";position:absolute;right:10px;top:0;font-size:20px;font-weight:normal;line-height:42px;}
.side-nav ul li a{color:#555;font-size:14px;display:block;-webkit-transition: 0.5s;transition: 0.5s;}
.side-nav ul li.active a{color:#01a29a;}
.side-nav ul li.active::after{color:#01a29a;}

.menu-tabs{padding:30px 0;text-align:center;border-bottom:1px solid #E3E3E3;background:#fff;}
.menu-tabs ul{font-size:0;}
.menu-tabs ul li{height:46px;line-height:46px;display:inline-block;margin:0 10px;}
.menu-tabs ul li a{font-size:17px;color:#222;display:block;padding:0 32px;background:#EAEAEA;}
.menu-tabs ul li.active a{background:#01a29a;color:#fff;}

/*---------news-----------*/

.newslist ul{margin-top:-40px;}
.newslist ul li{overflow:hidden;border-bottom:1px solid #E6E6E6;padding:40px 20px;display:-webkit-flex;display:flex;-webkit-justify-content:space-between;justify-content:space-between;}
.newslist ul li .pic{display:block;width:300px;margin:0 auto;overflow:hidden;}
.newslist ul li .pic img{width:100%;}
.newslist ul li .t{-webkit-flex:1;flex:1;margin-left:30px;padding:20px 0 0;}
.newslist ul li .t h5{font-size:20px;font-weight:bold;color:#000;}
.newslist ul li .t h5 a:hover{color:#01a29a;text-decoration:underline;}
.newslist ul li .t p{margin-top:12px;font-size:16px;line-height:24px;}
.newslist ul li .t span.time{margin-top:25px;background:url(../images/date.png) no-repeat left center;padding:0 0 0 23px;display:inline-block;font-size:14px;color:#333;}


.newsnr{}
.newsnr h1{font-size:24px;line-height:1.2;font-weight:bold;margin:20px 0 0;color:#000;text-align:center;}

.artInfo{padding:0 0 20px;border-bottom:1px solid #D9D9D9;text-align:center;margin:25px 0 0;}
.artInfo span{margin:0 10px;line-height:20px;display:inline-block;font-size:15px;color:#666;}
.artInfo span.time{background:url(../images/time.png) no-repeat left center;padding:0 0 0 20px;}
.artInfo span.hit{background:url(../images/hit.png) no-repeat left center;padding:0 0 0 23px;}


.myart{margin:20px 0;line-height:24px;font-size:16px;}
.myart p{margin:10px 0 0 0;}

.news-share{margin:25px 0 0;}

.pnbar{margin-top:40px;text-align:center;font-size:0;}
.pnbar a{color:#fff;width:142px;height:40px;line-height:40px;font-size:16px;display:inline-block;margin:0 20px;background:#2C2C2C;text-align:center;}
.pnbar a:hover{background:#01a29a;color:#fff;}


.related_news{padding-top:40px;}
.related_news .title {background:url(../images/line03.jpg) repeat-x 0 center;text-align:center;margin-bottom:35px;}
.related_news .title span {display:inline-block;background:#fff;font-size:28px;padding:0 15px;color:#333;}

.related_news ul {margin-right:-60px;}
.related_news ul li {float:left;width:360px;margin-right:60px;}
.related_news ul li .pic {position:relative;height:240px;}
.related_news ul li img {width:360px;height:240px;}
.related_news ul li .date {position:absolute;right:0;bottom:0;background:#01a29a;width:55px;padding-top:8px;height:47px;color:#fff;text-align:center;font-size:14px;}
.related_news ul li .date span {display:block;font-size:18px;line-height:18px;}
.related_news ul li dl {border:solid 1px #dcdcdc;border-top:none;padding:20px 25px;color:#2b393c;}
.related_news ul li dt {font-size:18px;line-height:20px;display:-webkit-box;overflow:hidden;max-height:40px;}
.related_news ul li dd.text {margin-top:20px;line-height:24px;font-size:14px;height:72px;overflow:hidden;}

.related_news ul li:hover dl {border-color:#01a29a;}
.related_news ul li:hover dt {color:#01a29a;}



/*-----about------*/

.about{padding:80px 0;}
.about .box{display:-webkit-flex;display:flex;-webkit-justify-content:space-between;justify-content:space-between;-webkit-align-items:center;align-items:center;}
.about .pic{width:490px;float: right;margin-left: 50px;margin-bottom: 30px;}
.about .txt{-webkit-flex:1;flex:1;color:#666;font-size:14px;margin-right:50px;box-sizing:border-box;}
.about .txt h5{font-size:30px;color:#333;font-weight:bold;margin-bottom:20px;text-transform:uppercase;}
.about .txt h5::after{content:"";width:40px;height:4px;background:#01a29a;display:block;margin:15px 0 0;}
.about .txt .t{font-size:16px;color:#364854;line-height:34px;}
.about .txt .t p{margin-bottom:10px;}
.about .txt .t p:last-of-type{margin-bottom:0;}


.global{margin:40px 0 0;background:url(../images/global.jpg) no-repeat center top;padding:500px 0 40px;}
.global ul{padding:0 90px;display:-webkit-flex;display:flex;-webkit-justify-content:space-between;justify-content:space-between;-webkit-flex-wrap:wrap;flex-wrap:wrap;}
.global ul li{width:30%;margin:80px 0 0;box-sizing:border-box;/*cursor:pointer;*/transition:all 0.3s ease 0s;display:-webkit-flex;display:flex;-webkit-justify-content:space-between;justify-content:space-between;-webkit-align-items:center;align-items:center;}
.global ul li .ico{width:64px;text-align:center;box-sizing:border-box;}
.global ul li .t{-webkit-flex:1;flex:1;margin-left:20px;text-align:left;}
.global ul li h5{font-size:30px;color:#fff;font-weight:bold;text-transform:uppercase;}
.global ul li p{font-size:17px;color:#fff;line-height:22px;margin:1px 0 0;}

.cert-list{background:#F5F5F5;padding:80px 0;}
.cert-list h3{font-size:30px;color:#1f1f1f;text-transform:uppercase;font-weight:bold;}
.cert-list h3::after{content:"";width:40px;height:4px;background:#01a29a;display:block;margin:15px 0 0;}

.cert-list .list{text-align:center;position:relative;margin:40px 0 0;}
.cert-list .swiper-slide{cursor:pointer;box-sizing:border-box;}
.cert-list .swiper-slide a{display:block;width:100%;}
.cert-list .swiper-slide img{width:100%;display:block;}

.cert-list .swiper-button-prev,.cert-list .swiper-button-next{width:40px;height:40px;background:#fff;color:#747474;border:2px solid #747474;border-radius:50%;top:50%;margin-top:-20px;text-align:center;}
.cert-list .swiper-button-prev i,.cert-list .swiper-button-next i{font-size:25px;line-height:43px;color:inherit;}
.cert-list .swiper-button-prev,.cert-list .swiper-container-rtl .swiper-button-next{left:-60px;right:auto;}
.cert-list .swiper-button-next,.cert-list .swiper-container-rtl .swiper-button-prev{right:-60px;left:auto;}
.cert-list .swiper-button-prev:hover,.cert-list .swiper-button-next:hover{border-color:#01a29a;color:#01a29a;}

.cert-list .swiper-pagination{display:none;margin:25px 0 0;position:static;width:100%;}
.cert-list .swiper-pagination-bullet{width:10px;height:10px;border-radius:50%;margin:0 3px;background:#666;opacity:1;}
.cert-list .swiper-pagination-bullet-active{background:#01a29a;}


.team-list{background:#fff;padding:80px 0;}
.team-list h3{font-size:30px;color:#1f1f1f;font-weight:bold;text-transform:uppercase;text-align:center;}
.team-list h3::after{content:"";width:40px;height:4px;background:#01a29a;display:block;margin:15px auto 0;}

.team-list .list{position:relative;margin:40px 0 0;}
.team-list .list .swiper-slide img{display:block;width:100%;padding:4px;border:solid 1px #d2d2d2;box-sizing:border-box;}
.team-list .list .swiper-slide p{text-align:center;font-size:16px;padding:12px 0 8px;height:40px;overflow:hidden;}

.team-list .swiper-pagination{position:static;width:100%;margin-top:30px;}
.team-list .swiper-pagination-bullet {height:10px;width:10px;margin:0 3px;background:none;border:1px solid #01a29a;border-radius:50%;opacity:1;box-sizing:border-box;}
.team-list .swiper-pagination-bullet-active{background:#01a29a;}

/*-----products------*/

.downlist{}
.downlist .tit{}
.downlist .tit h3{font-size:30px;line-height:1;color:#000;text-transform:uppercase;font-weight:bold;}
.downlist .tit p{font-size:18px;color:#000;margin:15px 0 0;}
.downlist ul{margin:30px 0 0;}
.downlist ul li{background:url(../images/ibg6.png) no-repeat left bottom;padding:12px 0 23px;position:relative;}
.downlist ul li h5{background:url(../images/i7.html) no-repeat left center;line-height:25px;font-size:15px;padding-left:80px;text-transform:capitalize;}
.downlist ul li h5 a{color:#676767;}
.downlist ul li h5 a:hover{color:#E11133;text-decoration:underline;}
.downlist ul li:hover h5{background:url(../images/i7-1.html) no-repeat left center;}


.video-list ul{margin:0 -10px;display:-webkit-flex;display:flex;-webkit-flex-wrap:wrap;flex-wrap:wrap}
.video-list ul li{width:25%;padding:10px}
.video-list ul li .pic{position:relative;width:100%;display:block;overflow:hidden}
.video-list ul li .pic img{width:100%;display:block;transition:all .3s ease 0s;-webkit-transition:all .3s ease 0s}
.video-list ul li .pic::after{content:'';position:absolute;left:0;top:0;width:100%;height:100%;background:url(../images/v2.png) no-repeat center;display:block}
.video-list ul li h5{margin:15px 0 0;font-size:18px;color:#202020;line-height:22px;height:44px;overflow:hidden;text-align:center}
.video-list ul li:hover .pic img{transform:scale(1.05);-webkit-transform:scale(1.05)}



.faq ul{}
.faq ul li{border-bottom:1px solid #7D7D7D;padding:20px 15px;cursor:pointer;}
.faq ul li .tit{height:30px;overflow:hidden;color:#000;cursor:pointer;}
.faq ul li .tit .date-month{float:left;width:20px;line-height:30px;height:30px;font-size:20px;display:block;text-align:center;}
.faq ul li .tit h4{font-size:20px;color:#000;line-height:30px;height:30px;margin:0 0 0 30px;}

.faq ul li .con{color:#333;margin:10px 0 0;}
.faq ul li .con .date-day{float:left;width:20px;line-height:30px;height:30px;font-size:17px;display:block;text-align:center;}
.faq ul li .con .t{margin:0 0 0 30px;font-size:17px;line-height:30px;}


.app-list ul{margin:0 0 0 -40px;}
.app-list ul li{float:left;width:580px;margin:0 0 40px 40px;position:relative;}
.app-list ul li .t{margin:15px 0 0;display:-webkit-flex;display:flex;-webkit-align-items:center;align-items:center;-webkit-justify-content:space-between;justify-content:space-between;}
.app-list ul li .t h5{color:#333;font-size:30px;text-transform:capitalize;}
.app-list ul li .t h5 a:hover{color:#01a29a;text-decoration:underline;}
.app-list ul li .t .more{display:inline-block;width:110px;height:32px;background:#01a29a;color:#fff;font-size:14px;text-align:center;line-height:32px;font-weight:bold;}
.app-list ul li p{margin:10px 0 0;color:#364854;line-height:26px;font-size:16px;height:104px;overflow:hidden;}


.appnr{}
.appnr h1{font-size:24px;line-height:1.2;font-weight:bold;color:#000;}

.appnr .content{margin:20px 0 30px;line-height:24px;font-size:16px;color:#333;}
.appnr .content p{margin:0 0 10px;}
.appnr .table-response{width:100%;max-width: 100%;overflow-x:auto;}
.appnr table{width:100%;max-width:100%;border:1px solid #D9D9D9;color:#222;text-align:center;}
.appnr table tr > th{padding:8px 8px;line-height:1.42857143;vertical-align:middle;border:1px solid #D9D9D9;font-weight:bold;}
.appnr table tr > td{padding:8px 8px;line-height:1.42857143;vertical-align:middle;border:1px solid #D9D9D9;}

.appnr .line{height:3px;background:#01a29a;margin-bottom:30px;}

.appnr ul.list{margin:0 0 0 -2%;overflow:hidden;}
.appnr ul.list li{float:left;width:23%;margin:0 0 20px 2%;padding:9px;border:solid 1px #e3e3e3;box-sizing:border-box;}
.appnr ul.list li img{width:100%;}
.appnr ul.list li p{font-size:14px;padding:20px 0 0;line-height:22px;height:66px;overflow:hidden;}

.app_view{}
.app_view h1{color:#000;font-size:24px;text-align:center;}
.app_view .pro-content{margin:20px 0 0;}



/*-----products------*/
.pro-top{margin-bottom:15px;background:#F7F7F7;padding:20px;}
.pro-top h1{font-size:24px;color:#111;font-weight:600;}
.pro-top .t{font-size:16px;color:#545454;line-height:24px;margin:15px 0 0;}
.pro-top .t h5{font-size:18px;font-weight:500;color:#333;margin-top:10px;}
.pro-top .t p~p{margin-top:10px;}

.productlist ul{margin:0 0 0 -2%;}
.productlist ul li{float:left;width:31.3333333%;margin:0 0 25px 2%;text-align:center;position:relative;cursor:pointer;box-sizing:border-box;border:1px solid #eee;}
.productlist ul li .pic{position:relative;display:block;background:#fff;overflow:hidden;}
.productlist ul li .pic img{width:100%;transition:all 0.5s ease 0s;}
.productlist ul li h5{height:55px;background:#eee;text-align:center;font-size:16px;text-transform:capitalize;display:-webkit-flex;display:flex;-webkit-align-items:center;align-items:center;-webkit-justify-content:center;justify-content:center;text-align:center;color:#333;padding:0 10px;}
.productlist ul li h5 a:hover{color:#fff;}
.productlist ul li:hover{border-color:#01a29a;}
.productlist ul li:hover h5{background:#01a29a;color:#fff;}
.productlist ul li:hover img{transform:scale(1.08);-ms-transform:scale(1.08);-webkit-transform:scale(1.08);}

/*-----pro-view----*/

.pro_view_top{overflow:hidden;}

.pro_img{float:left;width:550px;}
.pro_img .view{width:100%;border:1px solid #E5E8EA;padding:5px;position:relative;box-sizing:border-box;}
.pro_img .view .swiper-container{width:100%;}
.pro_img .view .swiper-container img{width:100%;display:block;}
.pro_img .view .arrow-left,.pro_img .view .arrow-right{background:rgba(0,0,0,0.3);position:absolute;top:50%;margin-top:-25px;width:28px;height:50px;z-index:10;text-align:center;}
.pro_img .view .arrow-left{left:0;}
.pro_img .view .arrow-right{right:0;}
.pro_img .view .arrow-left i,.pro_img .view .arrow-right i{color:#fff;font-size:15px;line-height:50px;}

.pro_img .preview {width:100%;position:relative;text-align:center;overflow:hidden;box-sizing:border-box;}
.pro_img .preview .swiper-container {width:100%;text-align:center;}
.pro_img .preview .swiper-wrapper{justify-content:center;}
.pro_img .preview .swiper-slide{cursor:pointer;width:70px;padding:10px 0;margin:0 2px;display:inline-block;box-sizing:border-box;position:relative;}
.pro_img .preview .swiper-slide::after{display:none;content:'';width:0;height:0;line-height:0;border-width:5px;border-style:dashed;border-bottom-style:dashed;border-color:transparent;border-bottom-color:transparent;vertical-align: middle;border-bottom-style:solid;border-bottom-color:#01a29a;position:absolute;top:0px;left:50%;margin:0 0 0 -5px;}
.pro_img .preview .swiper-slide img{width:100%;border:1px solid #D9D9D9;padding:2px;box-sizing:border-box;}
.pro_img .preview .active-nav img{border:1px solid #01a29a;}

.pro_img .preview .swiper-slide.active-nav::after{display:inline-block;}


.pro_view_inner{margin-left:600px;}
.pro_view_inner h1{color:#000;font-size:24px;margin:5px 0 0;}
.pro_view_inner hr{margin:20px 0;background:#BFBFBF;height:1px;overflow:hidden;}
.pro_view_inner .t{margin:20px 0 0 0;font-size:16px;line-height:24px;color:#222;padding:20px 0;border-bottom:dashed 1px #b1b1b1;border-top:dashed 1px #b1b1b1;}

.pro_view_inner .pro_para{margin-bottom:20px;line-height:24px;font-size:17px;color:#000;}

.pro_view_inner .tools{margin:30px 0 0;font-size:0;}
.pro_view_inner .tools a{margin-right:10px;height:36px;line-height:36px;padding:0 20px;text-align:center;font-size:16px;color:#fff;display:inline-block;background:#01a29a;}
.pro_view_inner .tools a i{vertical-align:middle;margin-right:5px;}
.pro_view_inner .tools a:hover{opacity:0.8;}
.pro_view_inner .tools .book{background:#01a29a;}
.pro_view_inner .tools .mail{background:#364854;}
.pro_view_inner .tools .pdf{background:#6DC7CF;}


.pro_view_inner .pro-share{margin:25px 0 0;}
.pro-share{margin:20px 0 0;}
.pro-share .addthis_inline_share_toolbox_ysau {clear: none !important;}


.pro_tab_box{height:50px;margin-top:30px;}
.pro_tab{height:50px;background:#EDEDED;width:1200px;box-sizing:border-box;z-index:99;}
.pro_tab.scroll-top{position:fixed;top:0px;left:calc((nWidth - 1200) / 2 + 300);z-index:100;}

.pro_tab ul{font-size:0;border:1px solid #ccc;}
.pro_tab ul li{display:inline-block;width:20%;height:50px;line-height:49px;text-align:center;background:#fff;position:relative;box-sizing:border-box;font-size:15px;cursor:pointer;color:#333;font-size:18px;font-weight:bold;}

.pro_tab ul li::before{display:none;content:'';width:100%;height:2px;background:#01a29a;position:absolute;top:-1px;left:0;right:0;z-index:1;}
.pro_tab ul li::after{content:"";display:block;width:1px;height:20px;background:#ddd;position:absolute;top:15px;right:0;z-index:1;}

.pro_tab ul li:nth-child(4)::after,.pro_tab ul li:last-child::after{display:none;}

.pro_tab ul li.active{color:#01a29a;}
.pro_tab ul li.active::before{display:block;}


.pro_text{margin:20px 0 0 0;position:relative;}
.pro_text .tit{line-height:60px;box-sizing:border-box;border-bottom:1px solid #D9D9D9;}
.pro_text .tit h5{color:#202020;font-size:18px;font-weight:bold;position:relative;text-transform:uppercase;}
.pro_text .tit h5::after{content:"";display:block;background:#01a29a;width:32px;height:4px;position:absolute;bottom:-2px;left:0;z-index: 1;}


.pro-content{font-size:17px;line-height:24px;color:#555;padding:20px 0;}
.pro-content p{margin-bottom:10px;}
.pro-content .table-response{width:100%;max-width: 100%;overflow-x:auto;}
.pro-content table{width:100%;max-width:100%;margin-bottom:10px;border:1px solid #D9D9D9;color:#555;}
.pro-content table tr > th{padding:8px 8px;line-height:1.42857143;vertical-align:middle;border:1px solid #D9D9D9;font-weight:bold;}
.pro-content table tr > td{padding:8px 8px;line-height:1.42857143;vertical-align:middle;border:1px solid #D9D9D9;}

.pro-part ul{margin:-20px 0 0 -2%;overflow:hidden;}
.pro-part ul li{float:left;width:18%;margin:20px 0 0 2%;}
.pro-part ul li img{border:1px solid #F0F0F0;width:100%;box-sizing:border-box;}
.pro-part ul li p{font-size:15px;margin:5px 0 0;text-align:center;}

.pro-case ul{margin:-20px 0 0 -2%;overflow:hidden;}
.pro-case ul li{float:left;width:48%;margin:20px 0 0 2%;border:1px solid #F0F0F0;box-sizing:border-box;display:-webkit-flex;display:flex;-webkit-justify-content:space-between;justify-content:space-between;padding:10px;}
.pro-case ul li .pic{width:280px;}
.pro-case ul li .pic img{width:100%;}
.pro-case ul li .t{-webkit-flex:1;flex:1;margin-left:15px;}
.pro-case ul li .t h5{font-size:16px;font-weight:bold;}
.pro-case ul li .t p{font-size:15px;margin:15px 0 0;line-height:22px;}

.pro-inquiry{margin:20px 0 0 0;position:relative;}
.pro-inquiry .tit{height:50px;line-height:50px;background:#DBDBDB;box-sizing:border-box;border-bottom:none;}
.pro-inquiry .tit h4{width:200px;text-align:center;color:#fff;background:#01a29a;display:inline-block;height:50px;line-height:50px;font-size:20px;}
.pro-inquiry .inquirbox{padding:20px 20px 10px;border:1px solid #DADADA;border-top:none;}
.pro-inquiry .inquirbox input[type="text"],.pro-inquiry .inquirbox textarea{padding:10px 10px;font-size:14px;border:1px solid #D2D2CF;width:100%;line-height:22px;text-align:left;color:#111;box-sizing:border-box;}
.pro-inquiry .inquirbox input.submit{line-height:40px;width:140px;font-size:16px;margin:0 auto;}


.rela-pro{padding:70px 0 0;}
.rela-pro .tit{display:-webkit-flex;display:flex;-webkit-justify-content:space-between;justify-content:space-between;position:relative;z-index:20;background:url(../images/line03.jpg) repeat-x 0 center;}
.rela-pro .tit h3{font-size:26px;color:#222;line-height:1;font-weight:bold;background:#fff;padding:0 15px 0 0;}

.rela-pro .tit .page{background:#fff;padding:0 0 0 15px;}

.rela-pro .swiper-button-prev,.rela-pro .swiper-button-next{position:static;display:inline-block;width:30px;height:30px;background:#323232;border-radius:50%;color:#fff;margin:0;text-align:center;}
.rela-pro .swiper-button-prev i,.rela-pro .swiper-button-next i{font-size:20px;line-height:30px;color:inherit;}
.rela-pro .swiper-button-prev:hover,.rela-pro .swiper-button-next:hover{background:#01a29a;color:#fff;}

.rela-pro .list{margin-top:40px;position:relative;z-index:20;}
.rela-pro .list .swiper-slide{position:relative;}
.rela-pro .list .swiper-slide .pic{display:block;width:100%;position:relative;overflow:hidden;border:1px solid #DCDCDC;box-sizing:border-box;}
.rela-pro .list .swiper-slide .pic img{width:100%;display:block;}
.rela-pro .list .swiper-slide h5{text-align:center;font-size:17px;color:#333;margin:15px 0 0;}
.rela-pro .list .swiper-slide h5 a:hover{color:#01a29a;}
.rela-pro .list .swiper-slide:hover .pic{border-color:#01a29a;}

.rela-pro .swiper-pagination{display:none;position:static;width:100%;text-align:center;margin:25px 0 0;}
.rela-pro .swiper-pagination-bullet {height:10px;width:10px;margin:0 3px;background:none;border:1px solid #0E5892;border-radius:50%;opacity:1;box-sizing:border-box;}
.rela-pro .swiper-pagination-bullet-active{background:#0E5892;}


/*contact*/

.contact{display:-webkit-flex;display:flex;-webkit-justify-content:space-between;justify-content:space-between;}
.contact-info{width:40%;box-sizing:border-box;}
.contact-info h3{font-size:30px;color:#000;font-weight:bold;margin-bottom:10px;}
.contact-info dl{padding:20px 0;border-bottom:1px solid #E5E5E5;display:-webkit-flex;display:flex;-webkit-justify-content:space-between;justify-content:space-between;-webkit-align-items:center;align-items:center;}
.contact-info dl dt{position:relative;width:48px;height:48px;border-radius:50%;background-color:#01a29a;cursor:pointer;display:-webkit-flex;display:flex;-webkit-justify-content:center;justify-content:center;-webkit-align-items:center;align-items:center;}
.contact-info dl dt i{font-size:23px;color:#fff;}
.contact-info dl dd{-webkit-flex:1;flex:1;padding-left:15px;color:#343c49;box-sizing:border-box;}
.contact-info dl dd h5{font-size:16px;color:#333;font-weight:bold;}
.contact-info dl dd p{font-size:16px;color:#444;margin:8px 0 0;line-height:24px;}

.contact-inquiry{width:55%;}
.contact-inquiry h3{font-size:20px;color:#fff;font-weight:bold;line-height:45px;text-align:center;background:#01a29a;}
.contact-inquiry .inquirbox{padding:25px 20px 5px;border:1px solid #DDD;border-top:none;}
.contact-inquiry .inquirbox .row{margin-bottom:25px;}

.map{margin:60px 0 0;}
.map img{width:100%;}


.inquirbox{}
.inquirbox .row{margin-bottom:15px;}
.inquirbox input[type="text"],.inquirbox textarea{padding:10px 10px;font-size:14px;border:1px solid #D2D2CF;width:100%;line-height:22px;text-align:left;color:#111;box-sizing:border-box;}
.inquirbox textarea{max-width:100%;width:100%;resize:none;}
.inquirbox input[type="text"]:focus,.inquirbox textarea:focus{box-shadow:0 0 5px #999;background:#fafafa;border-color:#999;outline:0}
.inquirbox .red{color:#f00;font-weight:bold;}
.inquirbox .yzm { width:70%; margin-right:10px;}
.inquirbox img {cursor: pointer; margin-left: 3px; display: inline-block;vertical-align: middle;}
.inquirbox input.submit{display:block;background:#222;color:#fff;line-height:40px;width:140px;font-size:14px;font-weight:bold;text-align:center;cursor:pointer;margin:0 auto;}


/*--------------*/